<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>19.1.1.1 Newton's Law of Cooling</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4>Case study: Newton’s law of cooling</h4>
<p>When a hot liquid is placed in a cooler environment, experimental observation shows that its temperature decreases to approximately that of its surroundings. A typical graph of the temperature of the liquid plotted against time is shown below.</p>
<p style="text-align: center; "><img src="@@PLUGINFILE@@/19-1-fig-1-tempplot.svg" alt="plot of temperature against time" width="557" height="278" class="img-responsive atto_image_button_text-bottom"><br></p>
<p><span style="font-size: 0.9375rem;">After an initially rapid decrease the temperature changes progressively less rapidly and eventually the curve appears to ‘flatten out’. Newton’s law of cooling states that the rate of cooling of liquid is proportional to the difference between its temperature and the temperature of its environment (the ambient temperature). To convert this into mathematics, let </span><span class="math inline" style="font-size: 0.9375rem;">\(t\)</span><span style="font-size: 0.9375rem;"> be the time elapsed (in seconds, s), </span><span class="math inline" style="font-size: 0.9375rem;">\(\theta\)</span><span style="font-size: 0.9375rem;"> the temperature of the liquid (</span><span class="math inline" style="font-size: 0.9375rem;">\(^\circ\)</span><span style="font-size: 0.9375rem;">C), and </span><span class="math inline" style="font-size: 0.9375rem;">\(\theta_0\)</span><span style="font-size: 0.9375rem;"> the temperature of the liquid at the start </span><span class="math inline" style="font-size: 0.9375rem;">\((t=0)\)</span><span style="font-size: 0.9375rem;">. The temperature of the surroundings is denoted by </span><span class="math inline" style="font-size: 0.9375rem;">\(\theta_\text{s}\)</span><span style="font-size: 0.9375rem;">.</span><br></p>]]></text>
<file name="19-1-fig-1-tempplot.svg" path="/" encoding="base64">[encoded data, 48652 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
